.common_modal .modal-footer {
  justify-content: center;
  border-top: 2px dashed #707070;
}

.common_modal {
  backdrop-filter: blur(4px);
}

.common_modal .modal-content {
  border: none;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 6px;
}

.common_modal .btn-close {
  background-color: #ddd;
  border-radius: 50px;
  font-size: 12px;
  opacity: 0.7;
}

.header_bg_modal .modal-header {
  background-image: url("/assets/images/career/banner/banner-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
  padding: 15px 40px;
  border: none;
  position: relative;
}

.header_bg_modal .modal-header .modal-title {
  width: 100%;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
}

.header_bg_modal .modal-header .btn-close {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
}

@media (min-width: 576px) and (max-width: 767.98px) {
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .header_bg_modal .modal-header .modal-title {
    font-size: 18px;
  }
  .header_bg_modal .modal-header .btn-close {
    right: 13px;
  }
}
